Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Permanently deletes the agent and all associated data.
cURL
curl --request DELETE \ --url https://app.mandate.md/api/agents/{agentId} \ --cookie laravel_session=
const options = {method: 'DELETE', headers: {cookie: 'laravel_session='}};fetch('https://app.mandate.md/api/agents/{agentId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://app.mandate.md/api/agents/{agentId}"headers = {"cookie": "laravel_session="}response = requests.delete(url, headers=headers)print(response.text)
{ "deleted": true }
{ "error": "<string>"}
Laravel Sanctum cookie-based session authentication. Obtained via GitHub OAuth login on the dashboard.
Agent deleted.
true
Was this page helpful?